<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class EventBlock extends Model
{
   protected $fillable = [
      'event_id',
      'stadium_block_id',
      'total_tickets',
      'tickets_sold',
      'price',
      'status'
   ];
   public function event()
   {
      return $this->belongsTo(Event::class);
   }
   public function stadiumBlock()
   {
      return $this->belongsTo(StadiumBlock::class);
   }
}
